<!DOCTYPE html>
<html>

<head>
    <title>Shoping Responsive Web Page</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="/home/dev/projects/Shoping/css_files/index.css">
    <link rel="stylesheet" type="text/css" href="/home/dev/projects/Shoping/css_files/index_mobile.css">
</head>

<body>
    <header class="normal">
        <h4 class="main-title"><a href="index.html">SHOP</a></h4>
        <a href="empty-cart.html" class="cart"><img src="/home/dev/projects/Shoping/images/cart.png"></a>
    </header>
    <header class="mobile">
        <div class="menu"><a href="menu.html">menu</a></div>
        <h4 class="main-title"><a href="index.html">SHOP</a></h4>
        <a href="empty-cart.html" class="cart"><img src="/home/dev/projects/Shoping/images/cart.png"></a>
    </header>
    <nav class="main-navigation">
        <ul>
            <li class="nav-1"><a href="mens_outerwear.html">Men's Outerwear</a></li>
            <li class="nav-1"><a href="ladies-outerwear.html">Ladies Outerwear</a></li>
            <li class="nav-1"><a href="mens_t_shirt.html">Men's T-Shirts</a></li>
            <li class="nav-1"><a href="ladies_t_shirt.html">Ladies T-Shirts</a></li>
        </ul>
    </nav>
    <div class="main-body">
        <div class="mens-outerwear">
            <a href="mens_outerwear.html"><img src="/home/dev/projects/Shoping/images/mens_outer_wear/scrolling_1.jpg"></a>
            <article>Men's Outerwear</article>
            <div class="button"><a href="mens_outerwear.html">SHOP NOW</a></div>
        </div>
        <div class="ladies-outerwear">
            <a href="ladies-outerwear.html"><img src="/home/dev/projects/Shoping/images/ladies_outer_wear/scrolling_2.jpg"></a>
            <article>Ladies Outerwear</article>
            <div class="button"><a href="ladies-outerwear.html">SHOP NOW</a></div>
        </div>
        <div class="mens-t-shirts">
            <a href="mens_t_shirt.html"><img src="/home/dev/projects/Shoping/images/mens_t-shirt/scrolling_1.jpg"></a>
            <article>Men's T-Shirt</article>
            <div class="button"><a href="mens_t_shirt.html">SHOP NOW</a></div>
        </div>
        <div class="ladies-t-shirts">
            <a href="ladies_t_shirt.html"><img src="/home/dev/projects/Shoping/images/Ladies_t-shirt/scrolling_2.jpg"></a>
            <article>Ladies T-Shirt</article>
            <div class="button"><a href="ladies_t_shirt.html">SHOP NOW</a></div>
        </div>
    </div>
    <footer>
        <a href="https://www.google.com/">Made by Manjunath</a>
        <div class="demo">DEMO ONLY</div>
    </footer>
</body>

</html>